﻿/* Four Peaks Gloves */

html{margin:0;height:100%} 

body {
	margin:0;
	padding:0;
	height:100%;
	line-height: 1.75em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	color:#797B39;
	background-color: #FFFFE8;
	background-attachment: fixed;
	background-image: url(images/background.jpg);
	background-repeat: repeat;
	background-position: left top;
}


p{ margin-top: 0.0em; margin-bottom: 0.6em; } 

#outershell{
	width: 1200px;
	margin: 0 auto;
	background-image: url(images/outerBack.png);
	background-repeat: repeat-y;
	background-position: center;
background-color: #FFFFE8;
 }

#innershell{
	position:relative;
	margin-left:25px;
	width: 1150px;
	min-height:100%;
	height:auto!important;
	height:100%;
	background-color: #FFFFE8;
	background-attachment: scroll;
	background-image: url(images/main_background.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}



.navigation {
	height:14px;
	min-height:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.08cm;
	color: #767856;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;	
	}
	
		.navigation a:link {    text-decoration: none;
							color: #797B39;}
							
		.navigation a:visited {    text-decoration: none;
							color: #797B39;}
	
	.navigation a:hover {    text-decoration: none;
							color: #000000;}
							
	.navigation a:visited:hover {    text-decoration: none;
							color: #000000;

}
	
	


.righttext {
text-align:right;
padding: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #797B39;

}




.forms {
	height:12px;
	min-height:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;	

}
.caption
{font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
}

h1 {
	font-size:30px;
	letter-spacing: 3px;
	margin-bottom:0px;
	color:#797B39;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}

h2 {
	font-size:18px;
	margin-top:10px;
	margin-bottom:0px;
	letter-spacing: 2px;
	font-family: AvantGarde, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color:#797B39;
	font-weight: bold;
	line-height: normal;
}

h3 {font-size:18px;
	letter-spacing: 2px;
	font-family: AvantGarde, Arial, Helvetica, sans-serif;
		
	color:#797B39;
	font-weight: bold;}

h4 {font-size:16px;
	letter-spacing: 2px;
	font-family:  Arial, Helvetica, sans-serif;
			color:#797B39;
	font-weight: bold;}
	
h5 {font-size:30px;
		font-family:  bradley hand itc;
			color:#797B39;
	font-weight: bold;}



.maintext {font-size:16px;
	
	font-family: AvantGarde, Arial, Helvetica, sans-serif;
			color:#797B39;
			line-height: 200%;
	font-weight: bold;
	align:left}
	
.bodytext {font-size:16px;
	
	font-family: AvantGarde, Arial, Helvetica, sans-serif;
			color:#797B39;
			line-height: 200%;
	font-weight:normal}


a:link {
	font-family: AvantGarde, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #797B39;
    font-weight: bold;
    line-height: 200%;
	text-decoration: none;
	}

a:visited {
	font-family: AvantGarde, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
    font-weight: bold;
    line-height: 200%;
	text-decoration: none; 
}
	
	a:hover {
	font-family: AvantGarde, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
font-weight: bold;
    line-height: 200%;
	text-decoration: underline; 
}
	
	a:visited:hover {
	font-family: Arial;
	font-size: 16px;
	color: #000000;
font-weight: bold;
    line-height: 200%;
	text-decoration: underline;
 }